=== debian/control ===
Source: tryton-modules-notification-email
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-notification-email
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-notification-email.git
Homepage: http://www.tryton.org/

Package: tryton-modules-notification-email
Architecture: all
Depends: python3-pkg-resources,
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (E-Mail Notification Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module allows one send notifications by e-mail when events occur on
 Tryton records (e.g. like a sale being validated or a shipment being sent).
