## tryton-modules-notification-email 5.0.2

=== debian/changelog ===
tryton-modules-notification-email (5.0.2-1) unstable; urgency=medium

  * Merging upstream version 5.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2019 12:44:15 +0200
