## tryton-modules-notification-email 5.0.3

=== debian/changelog ===
tryton-modules-notification-email (5.0.3-1) unstable; urgency=medium

  * Merging upstream version 5.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 11:02:13 +0200
