## tryton-modules-notification-email 5.0.4

=== debian/changelog ===
tryton-modules-notification-email (5.0.4-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Merging upstream version 5.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 26 Sep 2020 10:20:58 +0200
