## tryton-modules-notification-email 6.0.2

=== debian/changelog ===
tryton-modules-notification-email (6.0.2-1) unstable; urgency=medium

  * Merging upstream version 6.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 18 Dec 2021 11:42:22 +0100

tryton-modules-notification-email (6.0.1-3) unstable; urgency=medium

  * Use debhelper-compat (=13).
  * Depend on the tryton-server-api of the same major version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 21:53:00 +0100
