=== debian/tests/control ===
Tests: run-testsuite
Depends: @,
  python3-setuptools,
  tryton-modules-company,
  tryton-modules-commission,
  tryton-modules-party,
  tryton-modules-web-user,
  tryton-proteus,
Restrictions: allow-stderr
