## tryton-modules-notification-email 6.0.3

=== debian/changelog ===
tryton-modules-notification-email (6.0.3-2) sid; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:48:28 +0100

tryton-modules-notification-email (6.0.3-1) unstable; urgency=medium

  * Merging upstream version 6.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 11:04:12 +0200
