=== debian/control ===
Source: tryton-modules-notification-email
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-notification-email.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-notification-email
Rules-Requires-Root: no

Package: tryton-modules-notification-email
Architecture: all
Depends: python3-genshi,
         python3-pkg-resources,
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - notification email module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module allows one send notifications by e-mail when events occur on
 Tryton records (e.g. like a sale being validated or a shipment being sent).
