=== debian/tests/control ===
Tests: run-testsuite
Depends: python3-setuptools,
         tryton-modules-commission,
         tryton-modules-company,
         tryton-modules-party,
         tryton-modules-web-user,
         tryton-proteus,
         @
Restrictions: allow-stderr
