=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-notification-email.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-notification-email
@@ -18,7 +18,6 @@
 Package: tryton-modules-notification-email
 Architecture: all
 Depends: python3-genshi,
-         python3-pkg-resources,
          tryton-server (>= ${version:major}),
          ${API},
          ${misc:Depends},
